%define module_name Alien-bison
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Alien/Base.pm) perl(Alien/Build.pm) perl(Alien/Build/MM.pm) perl(Alien/Build/Plugin/Probe/GnuWin32.pm) perl(Capture/Tiny.pm) perl(ExtUtils/MakeMaker.pm) perl(File/chdir.pm) perl(Test/Alien.pm) perl(Test2/V0.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.22
Release: alt2
Summary: Find or build bison, the parser generator
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Alien::bison

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz
#BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}
# Win32
rm -f t/00_diag.t

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE author.yml Changes README
%perl_vendor_archlib/A*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.22-alt2
- rebuild with perl 5.38

* Fri Mar 25 2022 Igor Vlasenko <viy@altlinux.org> 0.22-alt1
- updated by package builder

* Thu Nov 18 2021 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- updated by package builder

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 0.19-alt3
- rebuild with perl 5.34.0

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 0.19-alt2
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 0.19-alt1.1
- rebuild with perl 5.28.1

* Sat Jan 05 2019 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Thu Feb 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

